import React from 'react';
export default function InstantMix(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M133-114v-294H51v-106h270v106h-82v294zm0-460v-272h106v272zm212-41v-106h82v-125h106v125h82v106zm82 501v-441h106v441zm294 0v-127h-82v-106h270v106h-82v127zm0-293v-439h106v439z" })));
}
